{
    "success":true,
    "code":"0000000000",
    "desc":"OK",
    "timestamp":1558506488264,
    "data":{
        "rankList":[
            {
                "partnerUserId":"",
                "avatar":"http://s3.fx.kgimg.com/v2/fxuserlogo/5445bca5994a2f0bb8da8e3870635e76.jpg_45x45.jpg",
                "nickName":"方法嘎嘎嘎",
                "roomId":10001,
                "roomName":"直播间1号",
                "score":834,
                "rank":1
            },
            {
                "partnerUserId":"",
                "avatar":"http://s3.fx.kgimg.com/v2/fxuserlogo/5445bca5994a2f0bb8da8e3870635e76.jpg_45x45.jpg",
                "nickName":"方法嘎嘎",
                "roomId":10002,
                "roomName":"直播间2号",
                "score":804,
                "rank":2
            },
            {
                "partnerUserId":"",
                "avatar":"http://s3.fx.kgimg.com/v2/fxuserlogo/5445bca5994a2f0bb8da8e3870635e76.jpg_45x45.jpg",
                "nickName":"方法嘎嘎",
                "roomId":10002,
                "roomName":"直播间2号",
                "score":804,
                "rank":2
            }
        ],
        "myRank":"100+",
        "myAvatar":"http://yun.duiba.com.cn/db_games/activity/share.jpg",
        "myNickName":"dsfs",
        "myRoomName":"直播间1",
        "myScore":804
    }
}